#page_header {
	height: 30px;
	width:1004px;
	padding: 20px 10px 0 10px;
	overflow: visible;
}

/*.header_logo {
	left: 280px;
}*/

/* sign in container */

#sign_in_container {
	position: absolute;
	right:10px; top: 20px;	
	overflow: visible;
	white-space:nowrap;
	padding: 0;
	z-index:1000;
}

/* sign up*/
/* contact us */
#sign_up_container, #sign_in_show_container {
	text-align:right;
	height:38px;
	padding:0px 10px 0px 10px;
	
	float: left;
}

#sign_in_show_container {
	float: right;
}

#sign_up_container {
	border-right: 2px inset;
}

/* login form */

#login_form, #forgot_password_container {
	width:395px;
	height:125px;
	padding:0px 0px 0px 10px;
	position: relative;
	display:block;
}

#forgot_password_container, #sign_in_form_container {
	float: right;
	height: 125px;
	overflow: hidden;
}

#forgot_password, #sign_in_progress{
	position: absolute;
	left: 10px;
	bottom: 60px;
}

#sign_in_progress{
	color:#666666;
}

#sign_in_error {
	position: absolute;
	left: 10px;
	bottom: 40px;
	color:#ec3e2b;
	font-weight:bold;
	font-size:80%;
}

#remember_me {
	position: absolute;
	left: 167px;
	bottom: 60px;
}

#remember { margin-right: 5px; }

#sign_in_button {
	position: absolute;
	right: 0px;
	top: 0px;
}

button#sign_up {
	background-image:url(/images/buttonFaceWideAccent.png);
}

button#sign_up:hover, button#sign_up:active {
	background-image:url(/images/buttonHighlightedWide.png);
}

button#sign_up > span {
	color: #fff;
	text-shadow:0px 1px 2px rgba(0,0,0,1);
}

button#sign_up:hover > span,button#sign_up:active > span {
	color: #000;
	text-shadow:0px 1px 2px rgba(240,240,240,1);
}


/* sign in with */

#signin_with_container {
	width:120px;
	height:65px;
	padding:0px;
	display:block;
	
	position: absolute;
	right:0px;
	top: 48px;
	
	text-align:right;
}

#signin_with_container label {
	display:block;
	padding: 0px;
	height:16px;
	font-size: 80%;
	color:rgba(102,102,102,1);
}

#signin_with_buttons {
	display:none;
}
	
#signin_with_container button {
	padding: 2px;
	height: 25px;
	width:auto;
	background-image:none;
	clear: both;
	display: block;
	float: right;
}

#signin_with_container button:hover,#signin_with_container button:focus {
	background-color:rgba(102,204,255,1);
	background-image:none;
	outline:0;
}

.readonly_disclaimer {
	display: block;
	background-color: #fbf6ad;
	padding: 10px;
	height: auto;
	border-radius: 10px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
	font-size: 80%;
	color: #6a6a6a;
	border: 2px solid white;
	white-space: normal;
	text-align: center;
}

#readonly_disclaimer {
	width: 420px;
	position: absolute;
	right:93px;
	bottom:-26px;
	text-align: left;
}

/* forgot pass container */

#reset_error {
	color:#ec3e2b;
	font-weight:bold;
	font-size:80%;
}

#forgot_password_submit, #forgot_password_cancel {
	display: inline-block;
}

#forgot_password_container button {
	position: relative;
	top: -2px;
}


/* info container */

#info_container {
	margin:0;
	padding:0;
	
	height: 600px;

	background: -moz-linear-gradient(top,  rgba(148,148,148,0) 0%, rgba(72,180,225,0.15) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,148,148,0)), color-stop(100%,rgba(72,180,225,0.15)));

background: -webkit-linear-gradient(top,  rgba(148,148,148,0) 0%,rgba(72,180,225,0.15) 100%);

background: -o-linear-gradient(top,  rgba(148,148,148,0) 0%,rgba(72,180,225,0.15) 100%);

background: -ms-linear-gradient(top,  rgba(148,148,148,0) 0%,rgba(72,180,225,0.15) 100%);

background: linear-gradient(to bottom,  rgba(148,148,148,0) 0%,rgba(72,180,225,0.15) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00949494', endColorstr='#2648b4e1',GradientType=0 );

}

#info_container ul {
	font-size:110%;
	font-weight:lighter;
	color: #333;
}

/* bubble on top */

div.wide {
	position: relative;
	margin-left:5px;
	width: 1004px;
	height: 328px;
	padding-left:10px;
	clear:both;
}

div.bubble {
	position:absolute;
	top: 30px;
	left:94px;
	min-width:768px;
	height: 350px;
	border-radius: 20px;
	padding:5px 25px 25px 25px;
	overflow: hidden;

	background: -moz-linear-gradient(top,  rgba(148,148,148,0.05) 0%, rgba(148,148,148,0.2) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,148,148,0.05)), color-stop(100%,rgba(148,148,148,0.2)));
background: -webkit-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);
background: -o-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);
background: -ms-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);
background: linear-gradient(to bottom,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d949494', endColorstr='#33949494',GradientType=0 );
	
	border: 2px solid white;
	box-shadow:0 4px 20px 0px rgba(0,0,0,0.25);

}

#star {
	position: absolute;
	background-image:url(/images/starBackground.png);
	background-size:330px;
	width: 330px;
	height: 330px;
	bottom: 0px;
	right: -33px;
}

div.legLeft {
	background-image:url(/images/legLeft.png);
	background-size:70px 40px;
	position: absolute;
	left:245px;
    top:415px;
	width: 70px;
    height: 40px;
}

div.legRight {
	background-image:url(/images/legRight.png);
	background-size:70px 40px;
	position: absolute;
	right:245px;
    top:415px;
	width: 70px;
    height: 40px;
}

div.wide h2 {
	font-size:330%;
	margin: 0px;
	text-align: center;
	position: relative;
	color:#48b4e1;
	font-family:"Nunito", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-weight:normal;
}

div.wide ul {
	width: 600px;
	position: absolute;
	top: 100px;
	left:50px;
}

div.wide button.fat {
	position: absolute;
	top: 164px;
	right: 50px;
	background-color: #48b4e1;
	border-radius: 12px;
	box-shadow:0px 0px 0px 0px #48b4e1;
}

div.getting_started_link
{
    position: absolute;
    top: 287px;
    right: 87px;
}

/* smaller bubbles below */

div.narrow {
	position: relative;
	width: 464px;
	float: left;
	clear:none;
	height: 225px;
	padding:0px;
	margin:128px 10px 10px 26px;
	border-radius:20px;
	overflow: hidden;
	
	background: -moz-linear-gradient(top,  rgba(148,148,148,0.05) 0%, rgba(148,148,148,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,148,148,0.05)), color-stop(100%,rgba(148,148,148,0.2)));	
	background: -webkit-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);	
	background: -o-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);	
	background: -ms-linear-gradient(top,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);	
	background: linear-gradient(to bottom,  rgba(148,148,148,0.05) 0%,rgba(148,148,148,0.2) 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d949494', endColorstr='#33949494',GradientType=0 );

	border: 2px solid white;
	box-shadow:0 4px 20px 0px rgba(0,0,0,0.25);	
}

#info_share div.illus {
	background-image:url(/images/illus1.png);
	background-size:260px;
	background-repeat: no-repeat;

	z-index:0;

	left: 200px;
	top: 70px;
	position: absolute;
	width:260px;
	height:140px;
}

div.narrow h3 {
	font-size:200%;
	margin: 14px;
	text-align: center;
	position: relative;
	color:#48b4e1;
	font-family: "Nunito", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-weight:normal;
}

div.narrow ul {
	margin: 20px 0px 0px 22px;
	position:relative;
}

div.narrow ul li {
	font-size: 90%;
	margin:5px 0px 5px 0px;
	background-image: none;
	list-style-image:none;
	padding-left:0px;
}

div.narrow div.cta {
	margin:10px 0px 0px 42px;
	position:relative;
	z-index:1000;
}

#info_mobile div.illus {
	background-image:url(/images/illus2.png);
	background-size:180px 170px;
	background-repeat: no-repeat;
	
	z-index:0;

	left: 260px;
	top: 32px;
	position: absolute;
	width:180px;
	height:170px;
}

#info_mobile h3 {
	width: 47%;	
}

#info_mobile ul{
	left: 16px;
}

#info_mobile div.cta {
	
}

/* quotes */

#info_tweets {
	height:270px;
	
	background: -moz-linear-gradient(top,  rgba(72,180,225,0.15) 0%, rgba(148,148,148,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,180,225,0.15)), color-stop(100%,rgba(148,148,148,0)));	
	background: -webkit-linear-gradient(top,  rgba(72,180,225,0.15) 0%,rgba(148,148,148,0) 100%);	
	background: -o-linear-gradient(top,  rgba(72,180,225,0.15) 0%,rgba(148,148,148,0) 100%);	
	background: -ms-linear-gradient(top,  rgba(72,180,225,0.15) 0%,rgba(148,148,148,0) 100%);	
	background: linear-gradient(to bottom,  rgba(72,180,225,0.15) 0%,rgba(148,148,148,0) 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2648b4e1', endColorstr='#00949494',GradientType=0 );
	
}

div.tweet{
    width: 320px;
    margin: 50px 10px;
    float: left;
    position: relative;
}

div.tweet-for-mobile
{
    display: none;
}

/* pricing */

#upgradeForm { display: none; }

#info_tweets h3{
    font-size: 200%;
    text-align: center;
    margin:0px;
    padding-top: 166px;
}

#info_plans h3, #info_logos h3, #social_buttons h3 {
	font-size: 200%;
	text-align: center;
	
	margin: 20px 0px;
}

#info_plans h3 {
	margin: 50px 0px;
}

/* logos */

#info_logos {
	margin: 70px 0px;
	height: 175px;
}

#info_logos h4 {
	font-size: 100%;
	text-align: center;
	color: #acacac;
	margin: 10px 0px;
}

#info_logos div {
	text-align: center;
}

#info_logos div img {
	margin: 0px 10px;
	vertical-align: middle;
}

/* social plugin css */

#social_buttons {
	text-align: center;
	padding: 0px 0px 40px 0px;
	position: relative;
}

#social_buttons h3 {
	margin-bottom: 50px;
	margin-top: 50px;
}

#social_buttons > span{
	margin: 10px 10px 10px;
}

/* iPhone specific overrides*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px),
only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	
	#sign_in_container {
		right: auto;
		left: auto;
		top: auto;
		position: relative;
		width: 294px;
		margin-top: 15px;
		white-space: normal;
	}
	#page_header { height: 120px; width: 300px; }
	#page_header.open {
		height: 450px;
	}
	
	#sign_in_form_container {
		float: none;
		position: absolute;
		top: 60px;
		height: 240px;
		width: 290px;
	}
	
	#readonly_disclaimer {
		right: auto;
		bottom:auto;
		top: 303px;
		left:6px;
		width: 265px;
	}
	
	#login_form {
		width: 290px;
		height: 240px;
		text-align: center;
	}
	
	input[type=text], input[type=password] {
		margin-bottom: 10px;
	}

	#forgot_password, #sign_in_progress {
		bottom: 0px;
		position: relative;
		margin-top: 10px;
		height: 20px;
		left: auto;
	}

	#remember_me {
		position: relative;
		left: auto;
		bottom: auto;
		margin-bottom: 10px;
	}
	
	#sign_in_button {
		clear: both;
		position: relative;
		right: auto;
		top:auto;
	}
	
	#sign_up_container { margin-left: 10px;}
	
	#signin_with_container {
		position: relative;
		right: auto;
		top: auto;
		left: 20px;	
		width: 240px;
		height: 40px;
		margin-top: 10px;
		white-space: nowrap;
	}
	
	#signin_with_container label {
		position: relative;
		top: 2px;
		display: inline;
		margin-right: 5px;
	}
	
	#signin_with_buttons {
		display: inline;
		width: 160px;
		white-space: nowrap;
		clear: none;
	}
	
	#sign_in_error {
		left:4px;
		bottom: 175px;
		width: 60px;
		height: 50px;
	}
	
	#signin_with_container button { clear: none; display: inherit; }
	
	#forgot_password_container {
		height: 250px;
		margin-top: 15px;
		position: absolute;
		top: 60px;
		width: 285px;
		text-align: center;
	}
	
	#forgot_password_submit, #forgot_password_cancel {
		display: block;
		margin-top: 10px;
	}
	
	/* bubbles */
	#info_container { height: auto; }
	div.bubble {
        margin: 0px;
        padding: 0px;
        position: inherit;
        left:0px; top:0px;
        background: transparent;
        width: auto;
        min-width: inherit;
        height: auto;
        border: 0px none;
        border-radius: 0px;
        box-shadow: 0px 0px 0px;
    }
	div.wide, div.narrow { 
		position: relative;
		top: auto; left: auto;
		min-width: inherit;
		height: auto;
		float: none;
		border: 0px none;
		width: auto;
		border-radius: 0px;
		padding: 0px;
		box-shadow: 0px 0px 0px black;
		background: transparent;
		margin:0px 0px 20px 0px;
	}
	#star { display: none; }
	div.wide h2, div.narrow h3 { font-size: 240%; margin: 10px 0px 16px 0px; width: auto;}
	#info_container ul {
		position: relative;
		left: auto;
		top:auto;
		margin-left: 27px;
	}
	div.narrow ul li, div.wide ul li {
		font-size: 100%;
		background-image: none;
		list-style-image:none;
		padding-left:0px;
	}
	#info_share ul {
		margin-left: 44px;
		margin-bottom: 155px;
	}
	#info_share div.illus {
		left:28px;
		top: 270px;
	}
	div.wide ul {
		width: 280px;
	}
	div.wide button.fat {
		display: none;
	}
	#info_mobile { margin-bottom: 0px; }
	#info_mobile ul {
		margin-left: 63px;
	}
	div.narrow div.cta {
		margin-left: 76px;
		margin-bottom: 200px;
	}
	#info_mobile div.illus {
		left:72px;
		top:190px;
		padding-bottom: 20px;
	}
	#info_mobile h3 { width: auto; }
	
	.legLeft,.legRight { visibility: hidden; }
	
	/* quotes */
	
	#info_tweets {
		height: auto;
		margin:0px 0px 20px 0px;
		padding: 2px 0px 0px 10px;
	}

    div.tweet {
        width: 290px;
        height: 250px;
        float: right;
        margin: 10px 5px;

    }

    #info_tweets h3{
        padding-top: 0px;
    }

    div.tweet-for-mobile
    {
        display: block;
    }

    div.tweet-list
    {
        display: none;
    }

	/* prices */
	.popular-outline-container {
		height: 1450px;
		width: 262px;
		white-space: normal;
	}
	
	.popular-outline {
		display: none;
	}
	
	table.pricing {
		width: 252px;
		height: 360px;
	}
	
	table.pricing div.readonly_disclaimer {
		margin-right: 10px;
	}
	
	table.pricing th h4.trsquare, table.pricing th h4.tlsquare {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	
	table.pricing th.popular,table.pricing th {
		font-size: 200%;
		padding: 0px;
	}
	
	table.pricing th h4.last {
		margin: 10px 0px 10px 10px;
	}
	
	/* logos */
	
	#info_logos {
		padding: 0px 20px;
		margin: 70px 0px 20px;
		height: auto;
	}
	
	#info_logos div img {
		margin: 10px 10px;
	}
	
	/* hide social buttons */
	#social_buttons { 
		display:hidden; 
	}	
	
	
}

/* retina */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

	#info_mobile div.illus {
		background-image:url(/images/illus2@2x.png);
	}

	#star {
		background-image:url(/images/starBackground@2x.png);
	}

	div.legLeft {
		background-image:url(/images/legLeft@2x.png);
	}
	
	div.legRight {
		background-image:url(/images/legRight@2x.png);
	}
	
	button#sign_up {
		background-image:url(/images/buttonFaceWideAccent@2x.png);
	}

	button#sign_up:hover, button#sign_up:active {
		background-image:url(/images/buttonHighlightedWide@2x.png);
	}

}


